/*
#########################################################
### ALLGEMEIN
#########################################################
*/
html{
	height:100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: open_sansregular;
	font-size: 14px;
	background-color: #e4eaf0;
	height:100%;
}

.mid_admin {
	width: 1100px;
	margin: 0 auto;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}

.mid_head {
	width: 1600px;
	margin: 0 auto;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:10px;
}

.divpadding
{
    padding:10px;
}

.input_bg_green{
	background-color:#72c585;
}

.input_bg_red{
	background-color:#e87b85;
}

.input_bg_yellow{
	background-color:#ffd65d;
}

td.reorder{
	background-image: url(../../img/icons/move.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

@font-face {
	font-family: 'open_sansregular';
	src: url(font/OpenSans-Regular-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'open_sansbold';
	src: url(font/OpenSans-Bold-webfont.woff) format('woff');
	font-weight: 400;
	font-style: normal
}

div.droply-filedrag
        {
          background-color: #fff;
        }

		div.droply-docs
		{
			background:rgba(255,255,255,0.2);
			padding:10px;
			position:absolute;
			left:200px;
			top:0;
			color:white;
			border-radius:5px;
		}
		div.price:hover
		{
			background:rgba(255,255,255,0.4);
			font-weight:bold;
		}
		div.droply-docs:hover
		{
			background:rgba(255,255,255,0.4);
			font-weight:bold;
		}
		div.output {
			font-family: sans-serif;
			font-size: 12px;
			max-width:300px;
			position: absolute;
			left: 51px;
			top: 364px;
		}
		div.output:before
		{
			content:'Debug : ';
			font-size:20px;
			color:red;
		}

/*
#########################################################
### TABELLEN
#########################################################
*/

.td_eingetragen{
	background-color:#c6e0b4;
	-o-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.td_fade {
  background-color: transparent;
}

.muenzsaecke_table tbody tr{cursor:pointer;}

#table_buchungen tbody tr{cursor:pointer;}

.tr_hover_fil{
	background-color:#D7EEFA;
}

.tr_hover_fil:hover{
	background-color:#CCEAFA;
	cursor:pointer;
}

.tr_hover:hover{

	background-color:#f8fafc;
	cursor:pointer;

}

.tablestyle{width:100%;}


.tablestyle th,.tablestyle tr,.tablestyle td{
	height:40px;
	border-bottom:1px solid #f5f8fa;
}

.tablestyle thead,.tablestyle tr:not(:last-child){
	border-bottom:1px solid #f5f8fa;

}

.dhx_grid-cell__content{
	cursor:default;
}


#div_fertig{

	background-color:#ebebeb;
	height:43px;
	margin-top:-3px;
	margin-right:-3px;
	border-left:1px dotted #065f99;

}
#div_fertig_inner{

	padding:10px;
	color:rgba(0,0,0,.7);
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:14px;

}

#loaderDiv{
	float:left;margin-top:20px;margin-bottom:20px;width:100%;text-align:center;display:none;
}

table.kundengruppe {
  width: 100%;
  background-color: #ffffff;
  border-collapse: collapse;
  border-width: 1px;
  border-color: #ddd;
  border-style: solid;
  color: #000000;
}

table.kundengruppe td, table.kundengruppe th {
  border-width: 1px;
  border-color: #ddd;
  border-style: solid;
  padding: 3px;
}

table.kundengruppe thead {
  background-color: #f7f7f7;
}


.col_info_head{
	float:left;
	width:100%;
	font-weight:700;
	padding-left:10px;
}

.col_info_head2{
	float:left;
	padding-left:10px;
	font-size:12px;
}

/*
#########################################################
### BUTTONS
#########################################################
*/

.chkbox{
	transform:scale(1.3);
	margin-top:0 !important;
	accent-color: #004a7b;
}

.btn_margin{
	margin-top:-2px;
}

.btn_kunde_abgeben{
	width:100%;
	background-color:#ebebeb;
	padding:2px 10px;
	color:#464646;
	font-weight:700;
	border:1px solid #e4e4e4;
	cursor:pointer;
}

.btn_kunde_abgeben:hover{
	background-color:#004a7b;
	color:#fff;
}

.btn_kunde_uebernehmen{
	width:100%;
	background-color:#ebebeb;
	padding:2px 10px;
	color:#464646;
	font-weight:700;
	border:1px solid #e4e4e4;
	cursor:pointer;
}

.btn_kunde_uebernehmen:hover{
	background-color:#004a7b;
	color:#fff;
}

.btn_eskalation{
	width:100%;
	background-color:#ebebeb;
	padding:2px 10px;
	color:#464646;
	font-weight:700;
	border:1px solid #e4e4e4;
	cursor:pointer;
}

.btn_eskalation:hover{
	background-color:#004a7b;
	color:#fff;
}


.btn_freier_kunde{

	padding:2px 10px;
	width:100% !important;
	color:#fff;
	font-weight:700;

}


.btn_freier_kunde_nein{
	background-color:#e87c86;
}


.btn_freier_kunde_ja{
	background-color:#73c586;
}


.btn_status{
	margin: 0 auto;
	width:190px;
	text-align:center;
	padding:5px 10px 5px 10px;
	font-weight:700;
	border-radius:.2rem;
}


.btn_grey{
	color:#444;
	background-color:#eceef1;
	border:1px solid #ddd;
}

.btn_orange{
	color:#000;
	background-color:#ffc107;
	border:1px solid #ffc107;
}

.btn_lightgreen{
	color:#fff;
	background-color:#73c586;
	border:1px solid #73c586;
}

.btn_green{
	color:#fff;
	background-color:#28a745;
	border:1px solid #28a745;
}

.btn_mint{
	color:#fff;
	background-color:#17a2b8;
	border:1px solid #17a2b8;
}

.btn_blue{
	color:#fff;
	background-color:#007bff;
	border:1px solid #007bff;
}

.btn_red{
	color:#fff;
	background-color:#dc3545;
	border:1px solid #bd2130;
}

.btn_purple,.btn_purple2{
	color:#fff;
	background-color:#6f42c1;
	border:1px solid #605ca8;
}


.btn_purple2:hover,.btn_purple2:active,.btn_purple2:focus{
	color:#fff;
	background-color:#6639b8;
	border:1px solid #5e31b1;
}



.btn_dgray,.btn_dgray2{
	color:#fff;
	background-color:#343a40;
	border:1px solid #1f2326;
}


.btn_dgray2:hover,.btn_dgray2:active,.btn_dgray2:focus{
	color:#fff;
	background-color:#33383e;
	border:1px solid #343a40;
}


.btn_orange_sondertour{
	float:left;
	width:150px;
	height:32px;
	text-align:left;
	padding-left:5px;
	padding-top:6px;
	font-size:12px;
	color:#000;
	background-color:#ffc107;
	border:1px solid #ffc107;
}

.btn_dgray2_sondertour{
	float:left;
	width:40px;
	height:32px;
	text-align:center;
	font-size:8px;
	padding-top:4px;
	color:#fff;
	background-color:#343a40;
	border:1px solid #1f2326;
}


.btn_txt{
	float:left;width:100%;font-weight:700;text-align:center;color:#fff;text-shadow: 0 0 5px black;font-size:16px;
}

#add_muenzsack{
	text-decoration:none;
	color:#000;
}

#add_muenzsack:hover{
	color:#00497b;
	}


.delete_muenzsack{
	text-decoration:none;
	color:#000;
}

.delete_muenzsack:hover{
	color:#d9534f;
}

/*
#########################################################
### NAVIGATION
#########################################################
*/

.nav_button{
	margin-top:-3px;
	padding:0px 20px 0px 20px;
	text-decoration:none;
}

nav ul {
  font-size: 0;
  margin: 0;
  padding: 0;
}

nav ul li {
  display: inline-block;
  position: relative;
}

nav ul li a {
  color: #194a79;
  display: block;
  font-size: 14px;
  padding: 15px 14px;
  text-decoration:none;
}

nav ul li:hover { background: #126d9b;
  text-decoration:none; }

nav ul li ul {
  border-bottom: 5px solid #7fb7da;
  display: none;
  position: absolute;
  top:44px;
  width: 168px;
  margin-left:1px;
}

nav ul li ul li {
  border-top: 1px solid #f5f8fa;
  font-weight:700;
  display: block;
}

nav ul li ul li:first-child { border-top: none; }

nav ul li ul li a {
  background: #c1e4f9;
  display: block;
  padding: 10px 7px;
  text-decoration:none;
}

nav ul li ul li a:hover { background: #7fb7da;text-decoration:none; }

nav .fa.fa-angle-down { margin-left: 6px; }

.loggedin{
	position:fixed;
	left:5px;
	bottom:-10px;
	height:26px;
	text-align:center;
	color:#acbec9;
	font-size:10px;
}

.adm{
	position:fixed;
	right:5px;
	bottom:5px;
	height:24px;
	width:24px;
	text-align:center;
	color:#acbec9;
	font-size:10px;
	background-image: url(../../img/settings.png);
	opacity:0.3;
}
.adm:hover{
	opacity:1;
}


.exit{
	position:fixed;
	right:5px;
	bottom:5px;
	height:24px;
	width:24px;
	text-align:center;
	color:#acbec9;
	font-size:10px;
	background-image: url(../../img/exit.png);
	opacity:0.3;
}
.exit:hover{
	opacity:1;
}


.icon_edit{
	width:24px;
	height:24px;
	float:left;
	background-image:url(../../img/icons/edit.png);
	opacity:0.2;
}
.icon_edit:hover{
	opacity:1;
	cursor:pointer;
}


.icon_delete{
	width:24px;
	height:24px;
	float:left;
	margin-left:10px;
	background-image:url(../../img/icons/delete.png);
	opacity:0.2;
}

.icon_delete:hover{
	opacity:1;
	cursor:pointer;
}

.modal_del_left{
	width:160px;float:left;font-weight:700;height:31px;
	border-bottom:1px solid #f5f8fa;
	padding:5px 0px;
}

.modal_del_right{
	width:398px;float:left;height:31px;
	border-bottom:1px solid #f5f8fa;
	padding:5px 0px;
}

.help{
	position:fixed;
	right:0px;
	bottom:0px;width:30px;
	height:26px;
	text-align:center;
	color:#d6e0e6;
}
.help:hover{
	color:#acbec9;
	cursor:pointer;
}


.legende_txt{
	padding:5px;margin-top:5px;
}
/*
#########################################################
### SONSTIGES
#########################################################
*/

#aktueller_betreuer{

	background-color:#024068;
	color:#fff;
	border:1px dotted #065f99;
	padding:2px;
margin-left:-3px;
font-size:12px;
}

#standort_auswaehlen{
	margin-bottom:10px;
}

#aktueller_betreuer:focus>option:checked {
  background: #004a7b !important;
  color:#fff !important;
}

.details_line0{

	width:100%;padding:10px;background-color:#f9f9f9;border-bottom:1px solid #ddd;

}

.details_line1{

	width:100%;padding:10px;background-color:#fff;border-bottom:1px solid #ddd;

}

.bgred{
	background-color:#e38983;
}

.muenzsaecke_checkbox{

	margin-top:0px !important;
	margin-left:3px !important;
}

.muenzsaecke_uebernehmen_checkbox{

	margin-top:0px !important;
	margin-left:3px !important;
}

.clr_line{
	clear:both;
	width:100%;border-bottom:1px solid #f5f8fa;margin-top:-8px;margin-bottom:7px;

}

.padding_cell{
padding-top:6px !important;padding-bottom:6px !important;
}

.line_height{
line-height:42px;
padding-top:0px !important;
text-align:left !important;
}

.clr
{
    clear:both;
}

select option:hover,select option:focus,select option:active {
	background: linear-gradient(#000000, #000000);
	background-color: #000000 !important; /* for IE */
	color: #ffed00 !important;
}

select option:checked {
	background: linear-gradient(#d6d6d6, #d6d6d6);
	background-color: #d6d6d6 !important; /* for IE */
	color: #000000 !important;
}

input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}

.input_zaehlerstand{
	text-align:right;

}

#msg{
	position:absolute;background-color:#00497b;color:#fff;bottom:20px;right:0;padding:15px;font-weight:700;
}
#msg_error{
	position:absolute;background-color:#dc3545;color:#fff;bottom:20px;right:0;padding:15px;font-weight:700;display:none;
}
#msg_ok{
	position:absolute;background-color:#28a745;color:#fff;bottom:20px;right:0;padding:15px;font-weight:700;display:none;
}

#msg_delete{
	float:left;width:400px;margin-left:20px;text-align:center;color:#d9534f;font-weight:700;
}

#msg_delete_padding{
	padding-top:4px;padding-bottom:4px;
}

.filter_button{
padding:5px;background-color:#e4eaf0;width:180px;display: inline-block;margin-right:10px;
border-radius:10px;
cursor:pointer;
}

.filter_button input{
float:left;
margin-right:5px;
margin-left:5px;
}

.filter_button div{
font-weight:700;
float:left;
}

/*
#########################################################
### PAGE-DIVs
#########################################################
*/




@media screen {
	#top
	{
		position:fixed;
		background-color: #245375;
		height: 44px;
		width: 100%;
		z-index:10;
	}

	#print_top,#print_top_l_admin,#print_top_r_admin, .print_show
	{
		display:none;
		display:none;
	}


	.content{
		position:relative;top:65px;
	}

	.tr_even{
	background-color: #e4eaf0 !important;
	  -webkit-print-color-adjust:exact;
}

}


@media print {
	@page {
    size: A4 landscape;
  }

  .content{
		position:relative;
	}

	#top, #top_wrap, #admin_dropdown, .loggedin, .print_hide, .input_zaehlerstand
	{
		display:none;
	}
	#print_top
	{
		position:relative;
	}

	#print_top_l_admin {
		float: left;
		width: 200;
	}

	#print_top_r_admin{
		position:relative;
		float:right;
		text-align:right !important;
		font-weight:700;
		font-size:25px;
	}



	.table_aktuell{
		width:160px !important;
	}

	.print_mid_admin{
		width:1500px !important;
	}



.tablestyle th,.tablestyle td { page-break-inside: avoid !important; }


	.mid_head {
	width: 1600px;
	margin: 0 auto;
	margin-top:10px;
	margin-bottom:10px;
	border-radius:10px;
}

#print_kategorie_einheit{
	margin-right:20px;
}


.tablestyle th,.tablestyle tr,.tablestyle td{
	height:40px;
	border-bottom:1px solid #000;
}

tbody tr:nth-child(2n of .visible) td{

	  background-color: #e4eaf0 !important;
	  -webkit-print-color-adjust:exact;
	}






}



#top_mid{
	width:100%;
}

#top_l_admin {
	float: left;
	width: 174px;
	height: 36px;
	margin-top: 0px;
}



#top_m_admin{
float:left;
	width: 100px; /* Need a specific value to work */
	height:43px;
	background-color:#023449;
	border-left:1px dotted #023449;
	border-right:1px dotted #023449;
	color:#fff;
	text-align:center;
	font-weight:700;
	font-size:18px;

}
.top_m_admin:hover{
	background-color:#7fb7da;
}

.top_m_admin_active{

	float:left;
	height:44px;
	margin-top:0px;
	background-color:#7fb7da;
	border-left:1px solid #f5f8fa;
	border-bottom:3px solid #c1e4f9;
	color:#194a79;
	font-weight:700;
	font-size:16px;
	text-decoration:none !important;

}

#top_r_admin {
	float: right;
	margin-top:3px;
	margin-right:3px;
	text-align: right;
	font-size:11px;
	color:#fff;
}


.top_opacity{
	opacity: 0.3;
}

.top_opacity:hover{
	opacity: 1;
}


#footer{
	position:fixed;
	bottom:0;
	background-color: #f7f7f7;
	height: 30px;
	width: 100%;
	z-index:10;
	border-top:1px solid #e4e4e4;
}

#footer_l {
	float: left;
	width: 200px;
	margin-top: 0px;
}

#footer_r {
	float: right;
	margin-top:3px;
	margin-right:3px;
	text-align: right;
	font-size:11px;
	color:#fff;
}


#icon_xls{
	float:left;
	width:24px;
	height:24px;
	margin-right:5px;
	background-image: url(../img/xls.png);
	opacity: 0.5;
}

#icon_pdf{
	float:left;
	width:24px;
	height:24px;
	background-image: url(../img/pdf.png);
	opacity: 0.5;
}

#icon_xls:hover,#icon_pdf:hover{
	opacity: 1;
	cursor:pointer;
}


#zielerfuellungsgrad{
	color:#000;
	margin-top:3px;
	margin-right:4px;
	font-size:13px;
	cursor:pointer;
}

.zielerfuellungsgrad_footer_div{
	float:left;padding:2px;margin-left:2px;margin-top:-3px;font-weight:700;
}

.zielerfuellungsgrad_div{
	float:left;
	width:100%;
	color:#000;
	font-size:11px;
}

/*
#########################################################
### MODALS
#########################################################
*/

.modal-confirm {
		color: #636363;
		width: 400px;
	}
	.modal-confirm .modal-content {
		padding: 20px;
		border-radius: 5px;
		border: none;
        text-align: center;
		font-size: 14px;
	}
	.modal-confirm .modal-header {
		border-bottom: none;
        position: relative;
	}
	.modal-confirm h4 {
		text-align: center;
		font-size: 26px;
		margin: 30px 0 -10px;
	}
	.modal-confirm .close {
        position: absolute;
		top: -5px;
		right: -2px;
	}
	.modal-confirm .modal-body {
		color: #999;
	}
	.modal-confirm .modal-footer {
		border: none;
		text-align: center;
		border-radius: 5px;
		font-size: 13px;
		padding: 10px 15px 25px;
	}
	.modal-confirm .modal-footer a {
		color: #999;
	}
	.modal-confirm .icon-box {
		width: 80px;
		height: 80px;
		margin: 0 auto;
		border-radius: 50%;
		z-index: 9;
		text-align: center;
		border: 3px solid #f15e5e;
	}
	.modal-confirm .icon-box i {
		color: #f15e5e;
		font-size: 46px;
		display: inline-block;
		margin-top: 13px;
	}
    .modal-confirm .btn {
        color: #fff;
        border-radius: 4px;
		background: #60c7c1;
		text-decoration: none;
		transition: all 0.4s;
        line-height: normal;
		min-width: 120px;
        border: none;
		min-height: 40px;
		border-radius: 3px;
		margin: 0 5px;
		outline: none !important;
    }
	.modal-confirm .btn-info {
        background: #c1c1c1;
    }
    .modal-confirm .btn-info:hover, .modal-confirm .btn-info:focus {
        background: #a8a8a8;
    }
    .modal-confirm .btn-danger {
        background: #f15e5e;
    }
    .modal-confirm .btn-danger:hover, .modal-confirm .btn-danger:focus {
        background: #ee3535;
    }


/*
#########################################################
### TOOLTIP STYLES
#########################################################
*/
.tooltip {
padding: 5px;
margin-right:20px;
font-size: 11px;
font-family: open_sansregular;
background-repeat: no-repeat;
background-image: url(images/tooltip.png);
background-position: 50px 150px;
}
.tooltip-inner {
padding: 5px 10px;
max-width: 200px;
pointer-events: none;
color: #000;
text-align: center;
background: #bce4fa;
border-radius: 2px;
}
.tooltip-bottom {
background-position: top center;
}
.tooltip-top {
background-position: bottom center;
}
.tooltip-left {
background-position: right center;
}
.tooltip-right {
background-position: left center;
}
